Page MenuHomeMiraheze

Utilise grafana more
Closed, ResolvedPublic

Description

We should add more metrics to grafana.

This is per talk on irc and @John idea.

Metrics that we could poll is:

  • DNS
  • PHP-FPM?
  • MariaDB?

and more

Event Timeline

Paladox created this task.Oct 5 2018, 23:56
Paladox triaged this task as Normal priority.Oct 5 2018, 23:57
Paladox added a comment.Oct 11 2018, 22:04

Status update: We have php-fpm and dns stats.

Paladox added a comment.Dec 1 2018, 23:48

We have added all three of the suggestions, any more suggestions? @John @Southparkfan ?

Paladox claimed this task.Dec 16 2018, 22:33
John added a comment.Feb 4 2019, 00:09

@Paladox don't forget this :)

Paladox added a comment.Apr 17 2019, 00:52

We should look into https://github.com/nginxinc/nginx-prometheus-exporter since some of the info may be useful to us.

John added a comment.Apr 17 2019, 01:46

Does this task actually have an end point? If it's just going to keep growing, open tasks per thing please.

Paladox added a comment.Apr 17 2019, 01:49

Yes, i will split puppets and nginx off into a separate task.

I've split nginx out to T4291 and puppetdb to T4292.

Paladox closed this task as Resolved.Apr 17 2019, 01:49